How long go1.9 or go1.11 be supported?

72 views
Skip to first unread message

Dhanunjaya Naidu Yandrapu

unread,
May 22, 2019, 7:49:17 AM5/22/19
to google-appengine-go
Hello,

We are using "appengine" package and we will take some time to move to go 1.12. I just want to know when will the support for go 1.9 or go 1.11 be stopped.

thanks,
dhanunjay
Reply all
Reply to author
Forward
0 new messages